<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<image item="labels_bg" type="numeric">data/templates/assets/template_number_bg.swf</image><!--remove image for no numbering, leave link blank for in-built numbering-->
		<image item="preloader" xpos="359" ypos="247">data/templates/assets/anim_preloader.swf</image>
		<image item="background">data/templates/assets/blank_back.jpg</image>
		<image item="tickCross">data/templates/assets/transparent_tc.swf</image>
	</images>
	<buttons>
		<button item="checkAns" visible="true" xpos="18" ypos="407">
			<image>data/templates/assets/button_check_answers.swf</image>
			<audio>data/templates/assets/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="true" xpos="164" ypos="407">
			<image>data/templates/assets/button_try_again.swf</image>
			<audio>data/templates/assets/click_low.mp3</audio>
		</button>
		<button item="seeAns" visible="true" xpos="272" ypos="407" attempted="2">
			<image>data/templates/assets/button_see_answers.swf</image>
			<audio>data/templates/assets/click_low.mp3</audio>
		</button>
	</buttons>
	<assets>
		<asset item="rubric" xpos="18" ypos="14" width="735" color="666666" />
		<asset item="scoreBar" xpos="508" ypos="391" visible="true">
			<image>assets/template_scorebar.swf</image>
		</asset>
		<asset item="text_Area" visible="true" leftEdge="20" rightEdge="570" topEdge="62" lineSpacing="32" para_indent="40" para_spacing="32"/>
		<asset item="inputTextBox" expandable="true" default_width="40" max_width="70"/>
	</assets>
</styles>